[<text>
<title>amc &lt;amo&gt; mid-march u.s. car sales off 62 pct</title>
<dateline>    southfield, mich., march 24 - </dateline>american motors corp said
u.s. car sales for the march 11-20 period dropped 62 pct to 790
from 2,100 cars in the same period a year ago.
    there were nine selling days in both years.
    domestic sales for march 1 through 20 declined 60 pct to
1,550 cars from 3,880 cars in the comparable period of 1986,
american motors said.
    for the calendar year-to-date, american motors said
domestic car sales decreased 61 pct to 6,472 from 16,741 cars
last year.
    american motors is 46 pct owned by renault.
 reuter
</text>]